package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.chat.FollowEntity

class FansContract {
    interface View {
        fun setData(boolean: Boolean, reslut: List<FollowEntity>?)
        fun setEmptyView()
        fun followSuc()
    }

    interface Presenter {
        fun getFansList(ifRefresh: Boolean)
        fun followUser(uid: String?)
    }
}